Mailinglist Archive: opensuse-bugs (7195 mails)

< Previous Next >
[Bug 481836] libzypp.so.602 segfault
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 5 Mar 2009 23:17:27 -0700 (MST)
  • Message-id: <20090306061727.49684245507@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=481836

User cyberorg@xxxxxxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=481836#c11


Jigish Gohil <cyberorg@xxxxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|CLOSED |REOPENED
Resolution|FIXED |




--- Comment #11 from Jigish Gohil <cyberorg@xxxxxxxxxxxx> 2009-03-05 23:17:25
MST ---
I am not sure if this has to be handled in kiwi or zypper, the behavior has
changed from earlier version:

zypper --non-interactive --no-gpg-checks --reposd-dir /var/cache/kiwi/zypper
--cache-dir /var/cache/kiwi/zypper --raw-cache-dir /var/cache/kiwi/zypper
--root /srv/kiwi-ltsp-nfs install --auto-agree-with-licenses --no-recommends
filesystem glibc-locale glibc.i586 xorg-x11-driver-video-openchrome zypper

Problem: glibc-2.9-2.8.i586 has inferior architecture
Solution 1: install glibc-2.9-2.8.i586 despite the inferior architecture
Solution 2: do not ask to install a solvable providing glibc.i586

Choose from above solutions by number or cancel [1/2/C]: c

Running the above command used to select solution 1 and do the right thing.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References